CREATE TABLE `rtc_liver` (
  `id` varchar(40) NOT NULL,
  `room_id` varchar(40) DEFAULT NULL,
  `live_type` tinyint(4) DEFAULT '2' COMMENT '1:user_recorder',
  `video_type` tinyint(4) DEFAULT '1' COMMENT '0:none',
  `audio_type` tinyint(4) DEFAULT '2' COMMENT '1:user,2:all,0:none',
  `name` varchar(256) DEFAULT NULL,
  `tags` varchar(256) DEFAULT NULL,
  `status` int(4) DEFAULT '0' COMMENT '0:init,1:living,2:finish,3:exception',
  `rtmp_url` varchar(256) DEFAULT NULL,
  `hls_url` varchar(256) DEFAULT NULL,
  `duration` int(4) DEFAULT NULL,
  `size` int(4) DEFAULT NULL,
  `create_date` bigint(11) NOT NULL DEFAULT 0,
  `stop_date` bigint(11) NOT NULL DEFAULT 0,
  `user_id` varchar(50) DEFAULT NULL,
  `chat_type` tinyint(4) DEFAULT NULL COMMENT '0:none',
  `site_id` bigint(8) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `room_id` (`room_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

ALTER TABLE `rtc_system_info` CHANGE `value` `value` VARCHAR(120) CHARSET latin1 COLLATE latin1_swedish_ci NULL; 

insert into `rtc_system_info` (`key`, `value`, `value_datatype`, `key_display_name`, `group`, `site_id`, `description`) values('mcu_live_video_fir',5,'addr',NULL,'live','0','video fir time');

insert into `rtc_system_info` (`key`, `value`, `value_datatype`, `key_display_name`, `group`, `site_id`, `description`) values('mcu_live_hls_pull_stream_url','','string',NULL,'live','0','live hls url');

insert into `rtc_system_info` (`key`, `value`, `value_datatype`, `key_display_name`, `group`, `site_id`, `description`) values('mcu_live_rtmp_pull_stream_url','','string',NULL,'live','0','live rtmp url');

