ALTER TABLE `rtc_account` ADD COLUMN `cluster_type` INT(4) DEFAULT 2 NULL ; 
ALTER TABLE `rtc_account` ADD COLUMN `customer_licence` INT(4) DEFAULT 1000 NULL ; 
ALTER TABLE `rtc_account` ADD COLUMN `node_code` CHAR(50) NULL ; 

CREATE TABLE `rtc_node` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `node_code` char(50)  DEFAULT NULL,
  `node_password` char(50)  DEFAULT NULL,
  `name` varchar(100)  DEFAULT NULL,
  `idc_code` char(50)  DEFAULT NULL,
  `node_type` int(4) DEFAULT NULL,
  `route_type` int(4) DEFAULT NULL,
  `route_addr` varchar(200)  DEFAULT NULL,
  `status` int(4) unsigned zerofill DEFAULT NULL COMMENT '0:init 1:ok 2:stop 3:delete',
  `binary_port` int(4) DEFAULT NULL,
  `domain_name` varchar(200)  DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `node_code_index` (`node_code`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

CREATE TABLE `rtc_node_addr` (
  `id` int(4) NOT NULL AUTO_INCREMENT,
  `node_addr` varchar(200)  DEFAULT NULL,
  `node_code` char(50)  DEFAULT NULL,
  `tag` varchar(50)  DEFAULT NULL,
  `is_default` int(4) DEFAULT NULL,
  `name` varchar(100)  DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;