ALTER TABLE `rtc_system_info` ADD COLUMN `is_sync` TINYINT(1) DEFAULT 0 ;
ALTER TABLE `rtc_system_info` ADD COLUMN `update_version` BIGINT(11) DEFAULT 0 ;
ALTER TABLE `rtc_system_info` ADD INDEX `key_group` (`key`, `group`);
CREATE TABLE `rtc_service`( 
 `code` VARCHAR(40) NOT NULL,
 `name` VARCHAR(100),
 `status` INT(4) DEFAULT 0,
 `desc` VARCHAR(100),
 `type` INT(4) DEFAULT 0 COMMENT '0:sys',
 `win32_start_cmd` VARCHAR(100),
 `win32_stop_cmd` VARCHAR(100),
 `ctl_type` INT(4) DEFAULT 0 COMMENT '0:script',
 `linux_start_cmd` VARCHAR(100),
 `linux_stop_cmd` VARCHAR(100),
 `version` VARCHAR(10),
 `rpc_port` INT(4) DEFAULT 0,
 `capability` BIGINT(11) DEFAULT 0,
 `used_capability` BIGINT(11) DEFAULT 0,
 `start_type` INT(4) DEFAULT 1 COMMENT '0:system 1:admin',
 PRIMARY KEY (`code`)
) ENGINE=INNODB CHARSET=utf8;