CREATE TABLE `rtc_site_room_params`(`id` INT(4) NOT NULL AUTO_INCREMENT, PRIMARY KEY `id` (`id`), `site_id` INT(10), `key` VARCHAR(100), `value` VARCHAR(100), UNIQUE KEY `site_id` (`site_id`,`key`)) ENGINE=INNODB CHARSET=utf8;

CREATE TABLE `rtc_single_room_params`(  `id` INT(4) NOT NULL AUTO_INCREMENT, PRIMARY KEY `id` (`id`), `room_id` VARCHAR(100), `site_id` INT(10), `key` VARCHAR(100), `value` VARCHAR(100), UNIQUE KEY `room_id` (`room_id`,`key`) ) ENGINE=INNODB CHARSET=utf8;

create table `rtc_enum_data` (
  `id` INT(4) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY `id` (`id`),
  `key` varchar (300),
  `value` varchar (1500),
  `seq_num` int (4),
  `group` varchar (300),
  `options` varchar (600)
  ) ENGINE=INNODB CHARSET=utf8;

insert into `rtc_enum_data` (`key`, `value`, `seq_num`, `group`, `options`) values('640*480','500,800','1','resolution',NULL);
insert into `rtc_enum_data` (`key`, `value`, `seq_num`, `group`, `options`) values('h264','h264','1','video_codec',NULL);
insert into `rtc_enum_data` (`key`, `value`, `seq_num`, `group`, `options`) values('1280*720','1000,1500','2','resolution',NULL);
insert into `rtc_enum_data` (`key`, `value`, `seq_num`, `group`, `options`) values('vp8',NULL,'2','video_codec',NULL);
insert into `rtc_enum_data` (`key`, `value`, `seq_num`, `group`, `options`) values('isac',NULL,'1','audio_codec',NULL);
insert into `rtc_enum_data` (`key`, `value`, `seq_num`, `group`, `options`) values('aac',NULL,'2','audio_codec',NULL);
insert into `rtc_enum_data` (`key`, `value`, `seq_num`, `group`, `options`) values('15',NULL,'1','frame_rate',NULL);
insert into `rtc_enum_data` (`key`, `value`, `seq_num`, `group`, `options`) values('20',NULL,'2','frame_rate',NULL);
insert into `rtc_enum_data` (`key`, `value`, `seq_num`, `group`, `options`) values('25',NULL,'3','frame_rate',NULL);
insert into `rtc_enum_data` (`key`, `value`, `seq_num`, `group`, `options`) values('30',NULL,'4','frame_rate',NULL);

insert  into `rtc_site_room_params`(`site_id`,`key`,`value`) values (1,'video_codec','h264'),(1,'audio_codec','isac'),(1,'resolution','640*480'),(1,'min_bandwidth','500'),(1,'max_bandwidth','800'),(1,'videoquality_thumbnail','low'),(1,'videoquality_center','high'),(1,'videoquality_gallery','low'),(1,'is_auto_record','0'),(1,'record_kind','1'),(1,'have_dicom','0'),(1,'force_used','0'),(1,'frame_rate','25'),(1,'singlescreen_maxuser_gallery','16');

UPDATE `rtc_company` SET app_scheme = 'xh' WHERE `site_id` = 1;
