CREATE TABLE `rtc_statistic_config` (
  `id` INT(4) NOT NULL AUTO_INCREMENT,
   PRIMARY KEY `id` (`id`),
  `key` varchar(20) COLLATE utf8_bin DEFAULT NULL,
  `value` varchar(50) COLLATE utf8_bin DEFAULT NULL,
  `type` varchar(10) COLLATE utf8_bin DEFAULT NULL
) CHARSET=utf8 COLLATE=utf8_bin;

CREATE TABLE `rtc_stream_exporter` (
  `id` varchar(50) COLLATE utf8_bin NOT NULL DEFAULT '',
  `room_id` varchar(50) COLLATE utf8_bin DEFAULT '',
  `creater_id` varchar(50) COLLATE utf8_bin DEFAULT '',
  `audio_type` varchar(50) COLLATE utf8_bin DEFAULT '',
  `name` varchar(50) COLLATE utf8_bin DEFAULT '',
  `tags` varchar(50) COLLATE utf8_bin DEFAULT '',
  `status` int(4) DEFAULT '0',
  `exporter_type` int(4) DEFAULT '0' COMMENT '1:record,2:live,3:rtsp',
  `url` varchar(100) COLLATE utf8_bin DEFAULT '',
  `options` text COLLATE utf8_bin,
  `create_date` bigint(11) DEFAULT '0',
  `stop_date` bigint(11) DEFAULT '0',
  `description` varchar(100) COLLATE utf8_bin DEFAULT '',
  `box_code` varchar(50) COLLATE utf8_bin DEFAULT '',
  PRIMARY KEY (`id`)
) CHARSET=utf8 COLLATE=utf8_bin;

insert into `rtc_box_acl` (`vue_path`, `vue_menu`, `admin_ok`, `sdk_ok`, `is_box`) values('UserRecording','RecordingManager','1','1','0');
