CREATE TABLE `rtc_asr_api` (
  `id` int(4) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8_bin NOT NULL,
  `host` varchar(500) COLLATE utf8_bin DEFAULT NULL COMMENT '服务器地址',
  `options` text COLLATE utf8_bin NOT NULL COMMENT '请求相关配置',
  `is_default` int(4) NOT NULL COMMENT '是否默认',
  `status` int(4) DEFAULT NULL COMMENT '状态',
  `create_date` int(15) NOT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQUE` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

ALTER TABLE `rtc_stream_exporter` ADD COLUMN `text_url` varchar(300) COLLATE utf8_bin DEFAULT NULL COMMENT '语音文字txt';

ALTER TABLE `rtc_stream_exporter` ADD COLUMN `text_content` longtext;

ALTER TABLE `rtc_stream_exporter` ADD COLUMN `is_pcm_convered` int(4) NOT NULL DEFAULT '0' COMMENT '0:未转换,1:转换中,2:转换成功';
