ALTER TABLE `rtc_media_record` drop `options`;
ALTER TABLE `rtc_media_record` drop `url`;

CREATE TABLE `rtc_media_play_record` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `exporter_id` varchar(50) NOT NULL COMMENT '播放器id',
  `room_id` varchar(50) NOT NULL COMMENT '房间号',
  `url` varchar(500) NOT NULL COMMENT '播放文件路径',
  `options` longtext COMMENT '播放文件信息',
  `play_count` int(10) DEFAULT '0' COMMENT '播放次数',
  `created` int(15) DEFAULT NULL COMMENT '创建时间',
  `updated` int(15) DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;

REPLACE INTO `rtc_client_version` (`version`, `client_type`, `sdk_version`) VALUES ('v3.8.5', 'js', 'v3.6.0.0');
