CREATE TABLE `rtc_message_log` (
  `id` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `room_id` varchar(40) NOT NULL COMMENT '房间号',
  `user_id` varchar(40) NOT NULL COMMENT '发送消息用户id',
  `session_id` varchar(40) NOT NULL COMMENT '会话id，标识某一次会议',
  `session_type` int(2) NOT NULL DEFAULT '0' COMMENT '会话类型,0:对所有人说,1:对某一个人说.',
  `content` longtext NOT NULL COMMENT '发送消息内容',
  `message_type` int(2) NOT NULL DEFAULT '0' COMMENT '消息类型,0:文字',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT '发送消息时间',
  `status` int(2) NOT NULL DEFAULT '0' COMMENT '消息状态',
  PRIMARY KEY (`id`),
  UNIQUE KEY `INDEX_MESSAGE` (`room_id`,`user_id`,`timestamp`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
