create table rtc_account(
     id int(4) not null primary key auto_increment,
     name char(50) not null,
     password char(50) not null,
     access_key char(32) not null,
      secret_key char(32) not null,
      create_time timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP 
     )ENGINE=InnoDB DEFAULT CHARSET=utf8;

create table rtc_room(
     id int(4) not null primary key auto_increment,
     topic char(50) not null,
     room_id char(30) not null,
     room_status int(4) not null DEFAULT 0 ,
     owner_id char(50) not null,
     host_id char(50) ,
     start_time datetime ,
     end_time datetime,
     open_time datetime ,
     description char(100),
     password char(20),
     host_password char(20),
     room_mode int(4),
     account_id int(4),
     bandwidth int(4),
     attendee_max int(4),
     max_video int(4),
     max_audio int(4),
     is_customer_room tinyint(1) NOT NULL DEFAULT 0,
     room_extend_id char(40) not null,
     create_time timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP	
     )ENGINE=InnoDB DEFAULT CHARSET=utf8;

ALTER TABLE rtc_room ADD UNIQUE room_id_idx (room_id);
ALTER TABLE rtc_room ADD UNIQUE room_extend_id_idx (room_extend_id);
insert into rtc_account(name,password,access_key,secret_key) values("demo","demo","demo_access","demo_secret");
