ALTER TABLE `rtc_recorder` ADD COLUMN `description` VARCHAR(500) NULL AFTER `site_id`;

INSERT INTO `rtc_system_info` (`key`, `value`) VALUES ('h323_listen_port', '1720');

CREATE TABLE `rtc_h323`( `id` INT(100) NOT NULL AUTO_INCREMENT, `ipaddr` VARCHAR(100), `video_codec` INT(100) COMMENT '1:H.264', `video_resolution` INT(100) COMMENT 'related to rtc_outgoing_resolution', `video_bandwidth` INT(100) COMMENT 'K/S', `audio_codec` INT(100) COMMENT '1:G711', `priority` INT(100), PRIMARY KEY (`id`) ) ENGINE=INNODB CHARSET=utf8;

CREATE TABLE `rtc_outgoing_resolution`(`key` INT(4) NOT NULL AUTO_INCREMENT, PRIMARY KEY `key` (`key`),`h264_level` INT(100), `h264_capname` VARCHAR(100) DEFAULT NULL, `width` INT(100), `height` INT(100)) ENGINE=INNODB CHARSET=utf8;

