INSERT INTO `rtc_system_info` (`key`, `value`) VALUES ('sip_port_range', '65000-70000');

INSERT INTO `rtc_system_info` (`key`, `value`) VALUES ('sip_server_addr', '192.168.1.200:6060');

INSERT INTO `rtc_service_default` (`service_name`, `default_start`) VALUES ('sip', '0');

CREATE TABLE `rtc_sip_self_user`( `id` INT(100) NOT NULL AUTO_INCREMENT, `username` VARCHAR(100), `password` VARCHAR(100), `sip_port` int(100), `rtp_port` int(100),  PRIMARY KEY (`id`) ) ENGINE=INNODB CHARSET=utf8;

CREATE TABLE `rtc_sip_settings`( `id` INT(100) NOT NULL AUTO_INCREMENT, `username` VARCHAR(100), `video_codec` INT(100) COMMENT '1:H264', `video_resolution` INT(100) COMMENT 'related to rtc_outgoing_resolution', `video_bandwidth` INT(100) COMMENT 'K/S', `audio_codec` INT(100) COMMENT '1:G711,2:opus,3:other', PRIMARY KEY (`id`) ) ENGINE=INNODB CHARSET=utf8;
