CREATE TABLE `rtc_client_version`( `id` INT(100) NOT NULL AUTO_INCREMENT, `version` VARCHAR(100), `client_type` VARCHAR(100) COMMENT 'android,ios', PRIMARY KEY (`id`) ) ENGINE=INNODB CHARSET=utf8;

ALTER TABLE `rtc_company` ADD COLUMN `ios_download_uri` VARCHAR(100) NULL AFTER `room_secret_key`, ADD COLUMN `android_download_uri` VARCHAR(100) NULL AFTER `ios_download_uri`, ADD COLUMN `chrome_crx_download_uri` VARCHAR(100) NULL AFTER `android_download_uri`, ADD COLUMN `firefox_crx_download_uri` VARCHAR(100) NULL AFTER `chrome_crx_download_uri`, ADD COLUMN `app_scheme` VARCHAR(100) NULL AFTER `firefox_crx_download_uri`;

ALTER TABLE `rtc_company` ADD COLUMN `chrome_crx_id` VARCHAR(100) NULL AFTER `android_download_uri`, ADD COLUMN `chrome_crx_store_uri` VARCHAR(100) NULL AFTER `chrome_crx_id`;

ALTER TABLE `rtc_company` ADD UNIQUE INDEX (`site_id`);

INSERT INTO `rtc_system_info` (`key`,`value`) VALUES ('mcu_recorder_play_url', '');
