ALTER TABLE `rtc_freeswitch_manager` ADD COLUMN `status` INT(4) DEFAULT 0;

DELETE FROM `rtc_client_version`;
ALTER TABLE `rtc_client_version` ADD COLUMN `sdk_version` VARCHAR(100) DEFAULT 'v1.0.0' COMMENT 'sdk' AFTER `must_upgrade`;
ALTER TABLE `rtc_client_version` ADD UNIQUE INDEX (`client_type`, `site_id`);

REPLACE INTO `rtc_client_version` (`client_type`, `version`, `must_upgrade`) VALUES('js', 'v3.8.3', '0');
REPLACE INTO `rtc_client_version` (`client_type`, `version`, `must_upgrade`) VALUES('miniprogram', 'v1.0.0', '0');

INSERT INTO `rtc_system_info` (`key`, `value`, `group`) VALUES ('/box/admin/jh_version', '3.8.4', 'box_mcu');
INSERT INTO `rtc_system_info` (`key`, `value`, `group`) VALUES ('/box/admin/sdk_version', '3.5.8.0', 'box_mcu');


