ALTER TABLE `rtc_room` ADD COLUMN `is_transcode_video` INT(2) DEFAULT 0 NULL AFTER `is_host_room`;

CREATE TABLE `rtc_extension_service` (
  `name` varchar(50) NOT NULL,
  `type` int(2) DEFAULT NULL,
  `http_server` varchar(100) DEFAULT NULL,
  `ws_server` varchar(100) DEFAULT NULL,
  `tcp_server` varchar(100) DEFAULT NULL,
  `udp_server` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


INSERT INTO rtc_service (`code`, `name`, `status`, `type`, `win32_start_cmd`, `win32_stop_cmd`,`linux_start_cmd`, `linux_stop_cmd`,`version`,`box_mod_name`) VALUES ('service_mqtt', 'mqtt', 0, 1, 'mqttd.bat start', 'mqttd.bat stop', './mqttd start', './mqttd stop', 'v3.3.0','mqtt');
INSERT INTO rtc_service (`code`, `name`, `status`, `type`, `win32_start_cmd`, `win32_stop_cmd`,`linux_start_cmd`, `linux_stop_cmd`,`version`,`box_mod_name`) VALUES ('service_statistic', 'statistic', 0, 1, 'statisticd.bat start', 'statisticd.bat stop', './statisticd start', './statisticd stop', 'v3.3.0','statistic');

INSERT INTO `rtc_extension_service` (`name`, `type`, `http_server`, `ws_server`, `tcp_server`) VALUES ('mqtt', 1, '127.0.0.1:9096,127.0.0.1:10065', '127.0.0.1:1888', '127.0.0.1:1883');
INSERT INTO `rtc_extension_service` (`name`, `type`, `udp_server`) VALUES ('statistic', 1, '127.0.0.1:3477');
