CREATE TABLE `rtc_media_record` (
  `id` int(4) NOT NULL AUTO_INCREMENT,
  `exporter_id` varchar(50) NOT NULL COMMENT '录制id',
  `creator_id` varchar(50) DEFAULT NULL COMMENT '创建用户id',
  `room_id` varchar(20) NOT NULL COMMENT '房间号',
  `user_id` varchar(50) NOT NULL COMMENT '用户id',
  `name` varchar(100) NOT NULL COMMENT '播放名',
  `url` varchar(100) DEFAULT NULL COMMENT '播放文件名',
  `status` int(4) DEFAULT '0' COMMENT '播放状态:0、创建 1、播放 2、停止 3、播放器停止',
  `options` longtext COMMENT '播放文件信息，json格式',
  `description` varchar(100) DEFAULT NULL COMMENT '播放文件描述',
  `created` int(15) DEFAULT NULL COMMENT '播放创建时间',
  `updated` int(15) DEFAULT NULL COMMENT '播放更新时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQUE_INDEX` (`name`,`exporter_id`,`url`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO `rtc_service` (`code`, `name`, `win32_start_cmd`, `win32_stop_cmd`, `linux_start_cmd`, `linux_stop_cmd`, `version`, `rpc_port`, `capability`, `used_capability`, `box_mod_name`) VALUES ('box_mp4_importer', 'mp4_importer', 'mp4_importer.bat start', 'mp4_importer.bat stop', './mp4_importerd start', './mp4_importerd stop', 'v3.0.0', '8111', '2048', '2048', 'avd_mp4_importer');
