CREATE TABLE `rtc_event_log` (
  `id` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `event_id` varchar(50) NOT NULL COMMENT '唯一事件ID',
  `session_id` varchar(50) NOT NULL COMMENT '会话id',
  `event_type` int(10) NOT NULL COMMENT '事件类型',
  `user_agent` varchar(100) DEFAULT NULL COMMENT '终端类型',
  `user_id` varchar(100) NOT NULL COMMENT '用户id',
  `username` varchar(100) DEFAULT NULL COMMENT '用户名',
  `time` int(15) DEFAULT NULL COMMENT '事件时间戳',
  `description` varchar(500) DEFAULT NULL COMMENT '事件描述',
  `options` longtext COMMENT '事件信息',
  `created` int(15) DEFAULT NULL COMMENT '记录创建时间',
  `updated` int(15) DEFAULT NULL COMMENT '记录更新时间',
  `status` int(4) DEFAULT NULL COMMENT '记录状态',
  PRIMARY KEY (`id`),
  UNIQUE KEY `index` (`event_id`)
) ENGINE=InnoDB AUTO_INCREMENT=454 DEFAULT CHARSET=utf8;

