INSERT INTO `rtc_service` (`code`, `name`, `status`, `win32_start_cmd`, `win32_stop_cmd`, `linux_start_cmd`, `linux_stop_cmd`, `version`, `rpc_port`, `used_capability`, `box_mod_name`) VALUES ('box_stream_pusher', 'stream_pusher', 0, 'stream_pusherd.bat start', 'stream_pusherd.bat stop', './stream_pusherd start', './stream_pusherd stop', 'v3.3.0', '8113', 0, 'avd_stream_pusher'); 

CREATE TABLE `rtc_stream_push_log` (
  `id` INT(4) UNSIGNED NOT NULL AUTO_INCREMENT,
  `push_id` VARCHAR(100) NOT NULL COMMENT '推流id',
  `room_id` VARCHAR(40) NOT NULL COMMENT '房间号',
  `video_name` VARCHAR(255) NOT NULL COMMENT '视频流名称',
  `url` VARCHAR(255) NOT NULL COMMENT '接流地址',
  `description` VARCHAR(255) NOT NULL COMMENT '描述',
  `status` INT(2) NOT NULL DEFAULT '0' COMMENT '状态,1:推流中,2:推流结束,3:推流失败',
  `create_time` INT(4) DEFAULT '0' COMMENT '创建时间',
  `update_time` INT(4) DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `push_id_index` (`push_id`)
) ENGINE=INNODB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;
